/* No comment */
"Listing directory {0} failed" = "Neuspešno preuzimanje liste direktorijuma {0}";

/* Touch file failed */
"Cannot create {0}" = "Ne mogu da kreiram datoteku {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Ne mogu da kreiram fasciklu {0}";

/* Moving file failed */
"Cannot rename {0}" = "Ne mogu da promenim ime datoteke {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "Ne mogu da očitam atribute datoteke";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "Ne mogu da upišem atribute datoteke";

/* Removing file failed */
"Cannot delete {0}" = "Ne mogu da obrišem datoteku {0}";

/* Ownership of file */
"Cannot change owner" = "Ne mogu da promenim vlasništvo";

/* Group ownership of file or folder */
"Cannot change group" = "Ne mogu da promenim grupu";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "Ne mogu da promenim dozvole";
"Cannot change timestamp of {0}" = "Ne mogu da promenim vremenski pečat";

/* Mount failure */
"Connection failed" = "Konekcija neuspešna";

/* Transfer failure */
"Download {0} failed" = "Preuzimanje neuspešno";

/* Transfer failure */
"Upload {0} failed" = "Prebacivanje neuspešno";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Ne mogu da učitam CDN konfiguraciju";
"Cannot write CDN configuration" = "Ne mogu da upišem CDN konfiguraciju";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Ne mogu da očitam konfiguraciju kontejnera";

"Interoperability failure" = "Interoperabilnost neuspešna";
"Access denied" = "Access denied";
"File not found" = "Datoteka nije pronađena";
"Insufficient disk space" = "Nedovoljno prostora na disku";

"DNS lookup for {0} failed" = "DNS lookup for {0} failed";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server";